@font-face {
  font-family: 'OpenSauceOne';
  src: local('OpenSauceOne'), url(./fonts/OpenSauceOne-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSauceOne-Italic';
    src: local('OpenSauceOne'), url(./fonts/OpenSauceOne-Black.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSauceOne-Bold';
    font-weight: 900;
    src: local('OpenSauceOne'), url(./fonts/OpenSauceOne-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'OpenSauceOne-BoldItalic';
    font-weight: 900;
    src: local('OpenSauceOne'), url(./fonts/OpenSauceOne-Black.ttf) format('truetype');
}

@font-face {
    font-family: 'InclusiveSans-Regular';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'InclusiveSans-SemiBold';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'InclusiveSans-Bold';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-Bold.ttf) format('truetype');
    ascent-override: 100%;
}

@font-face {
    font-family: 'InclusiveSans-Italic';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'InclusiveSans-SemiBoldItalic';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'InclusiveSans-BoldItalic';
    src: local('InclusiveSans'), url(./fonts/InclusiveSans-BoldItalic.ttf) format('truetype');
}

